
   $(document).ready(function() {

      window.resizedFinished = setTimeout(function(){ DoResize(); $("#home").show(); }, 250); /* FIX browser lazy resizing. */

   });

   $(window).resize(function() { DoResize(); });

   function DoResize() {
      $("iframe").width($("iframe").parent().width());
      $("iframe").height($("iframe").parent().height());
   }